@charset "UTF-8";
/* CSS Document */


@media (max-width: 1200px) {

ul#menu li {
    display: inline-block;
    margin-left: 20px;
}

ul#menu li a {font-size: 16px;}

ul#menu .btn {font-size: 18px;}

.cta {
	height: auto;
	background-size: contain;
  background-color: #0c1b70;
}

.cta-left {
	width: 100%;
	float: none;
	padding:50px;
	margin:0;
}

.cta-text {
	width:100%;
	text-align: center;
	float:none;
}

.cta-bg {
	width: 100%;
	height: 500px;
	float: none;
}

.inner-banner {
  height: 380px;
  padding-top: 250px;
}

.about-img {
height: 420px;
}

.ourpeople-title h3 {font-size: 32px;}
.ourpeople-title p {font-size: 14px; line-height: 20px;}

.about-text {padding:30px; margin-top: 15px;}
.about-text p {font-size: 16px;}

.investor-full-col {padding:90px;}

.investor-edu-col {
	padding:60px;
}

.featuretab {
  height: 450px;
}

.service-ir {left: 100px;}
.service-ir img {width: 260px;}

.service-md {right: 30px;}
.service-md img {width: 225px;}

.service-ie {left: 40px; bottom: 40px;}
.service-ie img {width: 190px;}

.investor-relations-col {padding-top: 90px;}

.about-news {padding-top: 80px;}

}

@media (max-width: 991px) {


.header-container {display: none;}

ul#menu {display: none;}

.mobile-header {
	display: block;
}

#logo {
	width:180px;
	height:52px;
	margin-top: 15px;
	margin-left: 0;
}

label.toggle+a {
  display: none;
}

.toggle {
  display: block;
}

[id^=drop]:checked+div.drop-content {
  display: block;
}

.white-col {height: 230px;}

.white-col h1 {
	font-size: 70px;
}

.investor-relations-col {
	padding-top: 60px;
}

.whitebox {padding: 15px; height: 200px;}
.whitebox p {font-size: 14px; line-height: 20px;}
.whitebox img {width: 90px;}

.logo-wrapper {
	width: 25%;
}

.insights-thumb {
  height: 180px;
}

.insights-title {
  min-height: 320px;
  padding: 20px;
}

.insights-title p {font-size: 16px;}

.insights-read {
	left: 20px;
	font-size: 16px;
}

.cta-bg {
	height: 420px;
}

.copyright {float:none; text-align: center;}

.footer-bottom ul {float: none; text-align: center;}

.footer-bottom ul li {
  margin-left: 15px;
	margin-right: 15px;
}

.footer-bottom {height:auto; padding-bottom: 15px; margin-top: 30px;}

.footer-bottom select {
  font-size: 14px;
}

.about-img {
height: 330px;
}

.ourpeople-title h3 {
  font-size: 26px;
  line-height: 1.2;
}

.ourpeople-title .small-text {
  font-size: 12px !important;
	line-height: 18px;
}

.ourpeople-title {
  bottom: 10px;
  padding: 0 10px;
}

.about-text p {
    font-size: 14px;
}

#myBtn, #myBtn2, #myBtn3, #myBtn4 {
  font-size: 14px;
}

.radial-green {
	width: 250px;
  height: 250px;
}

.lee-radial	{
	left: -120px;
  bottom: -100px;
}

.lin-radial	{
	left: -120px;
  bottom: -100px;
}

.core-info {
  padding-top: 40px;
}

.core-row {margin-bottom: 50px;}

.mission-col {padding:40px}

.mission-col p {font-size:16px;}
.mission-col h2 {font-size: 36px; margin-bottom: 5px;}

.mission-tab {height: 200px;}

.contact-form {
  padding: 15px;
	padding-top: 30px;
}

.radial-contact {
	left: -60px;
  top: -60px;
	width: 200px;
	height: 200px;
}

.radial-contact2 {
	right: -60px;
	bottom: -60px;
	width: 200px;
	height: 200px;
}

.investor-full-col {padding:60px;}
.investor-full-col p {font-size: 16px;}

.market-info {
	padding-top:30px;
}

.market-box {height: 235px}

.investor-container {
	width:100%;
}

.title-wrapper {
	width: 100%;
}

.service-ir {left: 60px;}
.service-ie {left: 0;}
.service-md {right: 0;}

.address-table td:nth-child(1) {
  width: 260px;
}

.about-news {
  padding-top: 40px;
}

.news-quote-left {
  width: 58px;
  height: 55px;
  position: absolute;
  top: -20px;
  left: 30px;
}

.news-quote-right {
  width: 58px;
  height: 55px;
  position: absolute;
  top: -20px;
  right: 30px;
}

}

@media (max-width: 768px) {

h1 {font-size: 32px; line-height: 1.2;}
h2 {font-size: 32px; line-height: 1.2;}
h3 {font-size: 28px; line-height: 1.2;}
h4 {font-size: 16px; line-height: 1.2;}
p {font-size: 14px; line-height: 20px;}
.small-text {font-size:12px;}

header {margin-bottom: 0px;}	

.mobile-header {position: fixed;}

.header-notice {display: none;}

#home {
	height: auto;
	padding-top: 150px;
	padding-bottom: 200px;
	background-size: 125%;
}

.home-info {width:100%;}

.smaller-title {font-size: 32px;}

.main-text {width: 100%;}

.white-col {
	height:auto;
}
.investor-relations-col {
	padding-top: 120px;
	padding-left: 30px;
}
.white-col-title {height: 40px;}

.contact-logo {
	width:50%;
	float: left;
	padding:15px;
}

.investor-relations-col {
	padding:15px;
}

.whitebox {height: 220px; padding: 20px;}
.whitebox p {font-size: 14px; line-height: 18px;}
.whitebox img {width: 110px;}

.insights-thumb {
  height: 300px;
}

.insights-title {
  min-height: unset;
	padding-bottom: 70px;
}

.cta-bg {
    height: 220px;
		background: url(img/mobile-countries.jpg) no-repeat center;
	background-size: cover;
}

.flexslider .flex-control-nav {
  top: 20px;
  position: relative;
}

.investor-full-col .flexslider .flex-control-nav {
	position: absolute;
	top: initial;
	bottom:-50px;
	left:20px;
}

.investor-slider-col .flexslider .flex-control-nav {
	top:initial;
	bottom:40px;
}

footer td {font-size: 14px;}

footer p {font-size: 14px;}
.footer-title {font-size: 16px;}

.footer-bottom ul {
	float: none;
	text-align: center;
}

.footer-bottom ul li {
	margin-left:0;
}

.footer-bottom .dropdown-content {
	text-align: left;
}

.inner-banner {
  height: 300px;
  padding-top: 190px;
}

.about-img-wrapper {
	width: 100%;
	float:none;
}

.about-img {
	max-width: 400px;
  height: 450px;
	margin:0 auto;
}

.about-text {
	width:100%;
	float:none;
	margin-top: -12px;
}

.ourpeople-title {
  bottom: 20px;
  padding: 0 20px;
}

.patrick-radial {
  top: -100px;
  left: -50px;
}

.lee-radial	{
	left: -60px;
  bottom: -40px;
}

.hee-radial {
	top: -70px;
  right: -80px;
}

.lin-radial	{
	left: -60px;
  bottom: -40px;
}

.lin-radial2 {
  display: none;
}

.core-info {
  padding-top: 0;
}

.whoweare-info {
	padding-top: 0;
}

.mission-sec {
	padding:60px 0;
}

.mission-col {
	float: none;
	width: 100%;
}

.mission-col {
	padding:0;
	width: 100%;
	max-width: 450px;
	margin:0 auto;
}

.mission-border {
	border-right: none;
	border-bottom: 1px solid rgba(89, 107, 205, 0.4);
}

.mission-tab {
	height: auto;
	margin-bottom: 30px;
}

.vision-tab {
	margin-top: 30px;
	margin-bottom: 0;
}

.tab {width: 100%;}

.tab button {
  font-size: 14px;
  width: 114px;
}

.contact-info {
	width: 100%;
	text-align: left;
}

.contact-logo-container	{
	width: 100%;
}

.contact-text {
	padding-top: 40px;
}

.investor-full-col {
	height: auto;
	width:100%;
	float:none;
	padding:40px 15px;
}

 .investor-edu-col {
	height: auto;
	width:100%;
	float:none;
	padding:40px 15px;
}

.investor-slider-col {
	height: 300px;
	width:100%;
	float:none;
}

.investor-bg {
	height: 300px;
}

.investor-cta {
	padding:60px 0;
}

.investor-cta h3 {
	font-size: 20px; 
}

.market-info {
	padding-top:15px;
}

.market-logo {
	width:50%;
}

.investor-logo {
	width:50%;
}

.market-box {height: 240px}

.webdesign-tech table {
	font-size: 14px;
}

.investor-education table {
	font-size: 14px;
}

.contact-logo {
	padding:10px;
}

.back-to-top {
  width: 30px;
  height: 30px;
  bottom: 15px;
  right: 15px;
  font-size: 16px;
  padding-top: 3px;
}

.contact-info table td:nth-child(2) {
	text-align: left;
}

.footer-bottom .dropdown-content {
	min-width: 135px;
}

 .footer-bottom .dropdown-content a {
	font-size: 14px !important;
}

.featuretab {
	height: 300px;
	width: 375px;
	margin: 0 auto;
}

.service-ir img {width: 185px}

.service-md {
  right: 30px;
  bottom: 20px;
}
.service-md img {width: 160px;}

.service-ie {bottom: 0px;}
.service-ie img {width: 135px;}

.policy-table h4, .policy-section h4 {font-size: 18px; line-height: 28px;}
.policy-table p, .policy-table td, .policy-table th  {
  font-size: 14px;
}

.policy-table td {padding-right: 10px;}

.border-table td {padding:15px;}

.address-table td {font-size: 14px;}

.address-table td:nth-child(1) {
  width: 175px;
}

.about-news {
  padding-top: 80px;
}

.news-quote-left {
  top: 20px;
  left: 30px;
}

.news-quote-right {
  top: 20px;
  right: 30px;
}

.feature-tab {
  width: 100%;
}

.feature-tab button {
	width: 100%;
  float: none;
	margin-right: 0px;
	margin-bottom: 10px;
}

}

@media (max-width: 576px) {	

.insights-title {
  padding:15px;
	padding-bottom: 70px;
}

.insights-title p {font-size: 14px;}

.insights-read {
	left: 15px;
	font-size: 14px;
}

.core-row {margin-bottom: 80px;}

.tab button {
	float: none;
  width: 100%;
	margin-bottom: 10px;
}

.last-tab {margin-bottom: 0 !important;}

.radial-contact {
	display: none;
}

.radial-contact2 {
	display: none;
}

.leadership-radial {
  top: -70px;
  right: 10px;
}

.patrick-radial, .lee-radial, .hee-radial, .lin-radial, .lin-radial2   {
	display: none;
}

.address-table td:nth-child(1) {
  width: 115px;
}


}